﻿/* Open Sans Hebrew */

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(OpenSansHebrew-LightItalic.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(OpenSansHebrew-Light.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(OpenSansHebrew-Italic.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(OpenSansHebrew-Regular.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(OpenSansHebrew-BoldItalic.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(OpenSansHebrew-Bold.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(OpenSansHebrew-ExtraBoldItalic.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(OpenSansHebrew-ExtraBold.ttf);
}

/* Open Sans Hebrew Condensed */

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: italic;
    font-weight: 300;
    src: url(OpenSansHebrewCondensed-LightItalic.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: normal;
    font-weight: 300;
    src: url(OpenSansHebrewCondensed-Light.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: italic;
    font-weight: 400;
    src: url(OpenSansHebrewCondensed-Italic.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: normal;
    font-weight: 400;
    src: url(OpenSansHebrewCondensed-Regular.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: italic;
    font-weight: 700;
    src: url(OpenSansHebrewCondensed-BoldItalic.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: normal;
    font-weight: 700;
    src: url(OpenSansHebrewCondensed-Bold.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: italic;
    font-weight: 800;
    src: url(OpenSansHebrewCondensed-ExtraBoldItalic.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: normal;
    font-weight: 800;
    src: url(OpenSansHebrewCondensed-ExtraBold.ttf);
}